Bug 205101 - x11/menu-cache: Update to 1.0.1
Summary: x11/menu-cache: Update to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-12-07 20:52 UTC by Olivier Duchateau
Modified: 2016-01-02 09:20 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (horia)


Attachments
Patch to update x11/menu-cache (1.12 KB, patch)
2015-12-07 20:52 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2015-12-07 20:52:28 UTC
Created attachment 163953 [details]
Patch to update x11/menu-cache

Update to 1.0.1
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2015-12-08 03:56:08 UTC
Reporter is committer, and issue was moved to Open, assign accordingly
Comment 2 commit-hook freebsd_committer 2016-01-02 08:59:27 UTC
A commit references this bug:

Author: olivierd
Date: Sat Jan  2 08:59:15 UTC 2016
New revision: 405055
URL: https://svnweb.freebsd.org/changeset/ports/405055

Log:
  Update to 1.0.1

  PR:		205101
  Submitted by:	myself
  Approved by:	<horia@racoviceanu.com> (maintainer, timeout 1 month)

Changes:
  head/x11/menu-cache/Makefile
  head/x11/menu-cache/distinfo
  head/x11/menu-cache/pkg-plist
Comment 3 Olivier Duchateau freebsd_committer 2016-01-02 09:20:59 UTC
Committed